builddir = /build
pkgbuild_sha256sum = a5ef254aff2a8f36f4efd708531305b0bed294fe6124e20ccb7aa1b765b298aa
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
